#r8_content p {font-family: Jost, sans serif;}

.parallax-light {background-color: rgba(0,0,0,0.5); margin-top:-15px; color:#FFF;}

#r8_content .parallax-light .btn-hollow:hover, #r8_content .ub-light .btn-hollow:hover, #r8_content .ub-palette-light .btn-hollow:hover, #r8_content .ub-white btn-hollow:hover, #r8_content .btn-hollow:hover, #r8_navbar .btn-hollow:hover, #r8_content .parallax-light .btn-hollow, #r8_content .ub-light .btn-hollow, #r8_content .ub-palette-light .btn-hollow, #r8_content .ub-white btn-hollow, #r8_content .btn-hollow, #r8_navbar .btn-hollow, .royalSlider .btn-hollow, .cke_editable .btn-hollow, .splash .btn-hollow {
    font-weight: normal;
    border: 1px solid #B38C48;
FONT-SIZE: 16px;
    letter-spacing: 0.2rem;
}

b, strong {
    font-weight: 700;
    letter-spacing: 0.2rem;
}

.tf-btn {
  all: unset !important;
  font-family: Jost, sans-serif !important;
  display: inline-block !important;
  max-width: 100% !important;
  white-space: nowrap !important;
  overflow: hidden !important;
  text-overflow: ellipsis !important;
  background-color: #B38C48 !important;
  color: #fff !important;
  font-size: 16px !important;
  border-radius: 0px !important;
  padding: 0 20px !important;
  font-weight: bold !important;
  height: 45px !important;
  cursor: pointer !important;
  line-height: 45px !important;
  text-align: center !important;
  margin: 0 !important;
  text-decoration: none !important;
  letter-spacing: 0.2rem !important;
}

@media (max-width:768px) {
  @media (max-width: 768px) {
    #body .r8_col3 .btn {
        display: block;
        margin-top: 1em;
        align-items: center;
    }
}

#r8_content .parallax-overlay .container {
    padding-left: 9px;
    padding-right: 9px;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 7px;
    padding-left: 7px;
}

@media (max-width: 768px) {
  h2, h3 {
    text-align: left !important;
  }
}
